clear storing_and_plotting
clear general_constants

cd(param_dir);
tau_error = 0.1;
storing_and_plotting
general_constants

% use randseed (if any) to set state of matlab random number generator
% (which is then used to set state of c engine random number generator; see
% init_rxn_grp.m)

if exist('randseed_cl')
    if ~isempty(randseed_cl)
        randseed = randseed_cl
    end
end

use_paramset = 0;
numsets = 1;

if exist('parameter_sets', 'var')
    if ~isempty(parameter_sets) 
        if exist([parameter_sets '.m'], 'file')
            eval(parameter_sets);
            numsets = length(pset);
            use_paramset = 1;
        end
    end
end

if use_paramset == 0
    parameter_sets = [];
end

cd(code_dir);

thisset.newinitcmpds = [];
thisset.newrateparms = [];
num_repeats = num_runs;

